﻿@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background: #ffffff;
}

::-webkit-scrollbar-track {
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-thumb:hover {
  background-color: #d8626d;
}

.l {
  box-shadow: inset 0 0 0 1px red;
}

body {
  font-family: "Poppins", sans-serif !important;
  font-weight: 400;
  color: #171725;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon {
  stroke: unset;
  stroke-width: 0px;
  fill: currentColor;
  display: inline-block;
  width: 1em;
  height: 1em;
  fill: currentColor;
}

/*Start | Login Page*/
.full-logo {
  display: inline-flex;
  align-items: center;
}
.full-logo img {
  border: 2px solid #fff;
  border-radius: 50%;
}
.full-logo span {
  margin-left: 10px;
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

.login-section {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 15px;
  font-family: "Poppins", sans-serif !important;
}
.login-section .login-heading {
  font-size: 24px;
  line-height: 36px;
  color: #171725;
  font-weight: 600;
  margin: 0;
}
.login-section .login-heading-small {
  font-size: 16px;
  line-height: 36px;
  color: #171725;
  font-weight: 600;
  margin: 0;
}
.login-section .login-left-box {
  background: #e4e4e4;
  border: 1px solid #f1f1f5;
  border-radius: 50px 0 0 50px;
  padding: 60px;
}
.login-section .login-right-box {
  border-radius: 15px 15px 15px 15px;
  background: #fff !important;
  padding: 60px 60px 20px 60px;
}

.privacy-policy {
  padding-top: 20px;
  color: #fafafb;
  font-size: 12px;
}
.privacy-policy a {
  text-decoration: none;
  color: inherit;
  margin: 0 3px;
  transition: 350ms;
}
.privacy-policy a:hover {
  opacity: 0.65;
}

@media (max-width: 991px) {
  .login-section .container {
    max-width: 100%;
  }
  .login-section .login-left-box, .login-section .login-right-box {
    padding: 20px;
  }
}
@media (max-width: 767px) {
  .login-section .login-left-box {
    border-radius: 15px 15px 0 0;
  }
  .login-section .login-left-box .img-fluid {
    max-width: 140px;
  }
  .login-section .login-right-box {
    border-radius: 0 0 15px 15px;
  }
  .login-section .login-heading {
    font-size: 18px;
    line-height: 24px;
  }
}
/*End | Login Page*/
/*Start | Aside Design*/
.logo-box {
  position: fixed;
  top: 0;
  display: flex;
  align-items: center;
  padding: 40px 20px 40px 40px;
  width: 256px;
  z-index: 10;
  background-color: #ffffff;
}
.logo-box .logo-icon {
  width: 32px;
  height: 32px;
  margin-right: 8px;
}
.logo-box .logo-name {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  color: #30434a;
  white-space: nowrap;
}
.logo-box .menu-icon {
  display: inline-flex;
  align-items: center;
  margin-left: auto;
  width: 32px;
  height: 32px;
  color: #1b1d21;
  cursor: pointer;
}
.logo-box .menu-icon .icon {
  width: 32px;
  height: 10px;
}
.logo-box .menu-icon .icon use:first-child {
  display: block;
}
.logo-box .menu-icon .icon use:last-child {
  display: none;
}

.aside-box {
  position: fixed;
  width: 256px;
  height: 100%;
  left: 0;
  top: 0;
  padding-top: 112px;
  display: flex;
  flex-flow: column;
  z-index: 8;
  transition: 300ms;
  background-color: #ffffff;
}

.aside-toplinks {
  width: 100%;
  height: 100%;
  padding: 0 20px 20px 20px;
  overflow: hidden;
  overflow-y: auto;
}

.link-divider {
  width: calc(100% - 40px);
  height: 1px;
  clear: both;
  margin: 15px auto;
  background-color: #d8d8d8;
}

.left-link {
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 56px;
  border-radius: 12px;
  text-decoration: none;
  margin-bottom: 2px;
  font-size: 14px;
  line-height: 20px;
  color: #808191;
  padding: 5px 10px 5px 20px;
}
.left-link:hover {
  background: rgba(228, 228, 228, 0.25);
  text-decoration: none;
  color: #30434a;
}
.left-link.active, .left-link:active {
  color: #ffffff;
  background: #30434a;
}

.left-link .icon {
  width: 20px;
  min-width: 20px;
  height: 20px;
  margin-right: 15px;
}

.aside-bottomlinks {
  margin-top: auto;
  padding: 20px;
}

.content-wrapper {
  width: 100%;
  position: relative;
  padding: 0 0 0 256px;
  transition: 300ms;
}
.content-wrapper .content-navigation {
  width: 100%;
  background-color: #ffffff;
}
.content-wrapper .content-header {
  display: block;
  width: 100%;
  background-color: #ffffff;
  padding: 20px 25px 20px 25px;
}
.content-wrapper .content-header h1 {
  font-size: 24px;
  line-height: 32px;
  color: #11142d;
  font-weight: 500;
}
.content-wrapper .content-header h2 {
  font-size: 48px;
  line-height: 1;
  color: #11142d;
  font-weight: 700;
}
.content-wrapper .content-section {
  display: block;
  width: 100%;
  background-color: #ffffff;
  padding: 20px 25px 20px 25px;
}
.content-wrapper .content-body {
  display: block;
  width: 100%;
  min-height: calc(100vh - 112px - 80px - 116px);
  position: relative;
  background-color: rgba(143, 146, 161, 0.05);
  border-radius: 24px 0 0 0;
  padding: 20px 25px 40px 5px;
}

.menu-collapse .logo-box {
  position: absolute;
}
.menu-collapse .menu-icon {
  color: #f53d3d;
}
.menu-collapse .menu-icon .icon {
  width: 32px;
  height: 20px;
  transition: 300ms;
}
.menu-collapse .menu-icon .icon use:first-child {
  display: none;
}
.menu-collapse .menu-icon .icon use:last-child {
  display: block;
}
.menu-collapse .aside-box {
  left: -256px;
}
.menu-collapse .content-wrapper {
  padding: 0 0 0 0;
}
.menu-collapse .content-wrapper .content-body {
  padding: 20px 25px 20px 25px;
}

/*End | Aside Design*/
/*Start | Order Page Design*/
.dotted-linebox {
  border: 2px dashed rgb(230, 230, 230);
  background: rgba(228, 228, 228, 0.25);
  border-radius: 16px;
  padding: 15px;
}

.tabs-linkbox .nav-pills .nav-link {
  border: 2px solid #e1e1e1;
  border-radius: 12px;
  min-width: 100px;
  text-align: center;
  margin: 0px 7.5px;
  font-size: 14px;
  line-height: 20px;
  color: #3a3c51;
  margin-bottom: 7.5px;
}
.tabs-linkbox .nav-pills .show > .nav-link, .tabs-linkbox .nav-pills .nav-link.active {
  color: #fff;
  background-color: #30434a;
  border-color: #30434a;
}
.tabs-linkbox .nav-pills .nav-link-custom {
  border: 2px solid #e1e1e1;
  border-radius: 12px;
  min-width: 100px;
  text-align: center;
  margin: 0px 7.5px;
  font-size: 14px;
  line-height: 20px;
  color: #3a3c51;
  margin-bottom: 7.5px;
}
.tabs-linkbox .nav-pills .show > .nav-link-custom, .tabs-linkbox .nav-pills .nav-link-custom.active {
  color: #fff;
  background-color: #30434a;
  border-color: #30434a;
}
.tabs-linkbox .nav-pills .nav-link-custom {
  display: block;
  padding: 0.5rem 1rem;
}

.tabs-contentbox .tab-panewhite {
  background: #ffffff;
  padding: 38px;
  border-radius: 16px;
}

.tabs-contentbox .subtab-panewhite {
  background: #ffffff;
  padding: 10px 38px 38px 38px !important;
  border-radius: 16px;
}

.deal-complete-info {
  border-radius: 12px;
  background: #fff;
}

.booked-row {
  background: #d8626d;
  padding: 20px 40px;
  border-radius: 12px;
  color: #fff;
}

.deal-row {
  background: #dbf2d6;
  padding: 20px 40px;
  border-radius: 12px;
}
.deal-row h2 {
  font-size: 26px;
  line-height: 39px;
  font-weight: 500;
  margin: 10px 0;
  color: #000000;
}
.deal-row .col-lg-7 {
  border-left: 1px solid rgba(149, 149, 149, 0.2);
}
.deal-row .text-muted, .deal-row .text-white {
  font-size: 14px;
  font-weight: 500;
}
.deal-row .text-muted {
  color: #8f92a1;
}

.message-row {
  background: #f8f8f8;
  padding: 20px 40px;
  border-radius: 12px;
}

.recipient-group {
  width: 100%;
}

.recipient-edit {
  min-height: 55px;
  display: flex;
  align-items: center;
  border-radius: 8px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  background: #eaeaea;
  color: #171717;
  padding: 5px 15px;
  text-decoration: none;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.016);
}
.recipient-edit.recipient-selected {
  color: #fff;
  background-color: rgba(216, 98, 109, 0.7882352941);
  border: 1px dashed rgba(216, 98, 109, 0.7882352941);
  cursor: pointer;
  transition: 300ms;
}
.recipient-edit.recipient-selected .icon {
  font-size: 30px;
  margin-right: 12px;
}

.recipient-name {
  width: 100%;
  min-height: 55px;
  display: flex;
  align-items: center;
  border-radius: 8px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  background: #fff;
  color: #171717;
  padding: 5px 15px;
  text-decoration: none;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.016);
}
.recipient-name.recipient-add {
  color: #d8626d;
  border: 1px dashed #d8626d;
  cursor: pointer;
  transition: 300ms;
}
.recipient-name.recipient-add .icon {
  font-size: 30px;
  margin-right: 12px;
}
.recipient-name.recipient-add:hover {
  color: #fff;
  background-color: #d8626d;
}
.recipient-name.recipient-selected {
  color: #fff;
  background-color: #d8626d;
  border: 1px dashed #d8626d;
  cursor: pointer;
  transition: 300ms;
}
.recipient-name.recipient-selected .icon {
  font-size: 30px;
  margin-right: 12px;
}

.btn-flags-group .dropdown-toggle {
  background-color: rgba(143, 146, 161, 0.05);
  border: 1px solid rgba(143, 146, 161, 0);
  font-weight: 500;
  color: #30454a;
  padding: 0.747rem 0.85rem;
  display: flex;
  align-items: center;
}
.btn-flags-group .dropdown-toggle::after {
  position: absolute;
  right: 10px;
  top: 50%;
}
.btn-flags-group .dropdown-toggle:focus {
  border-color: rgba(216, 98, 109, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(216, 98, 109, 0.25);
}
.btn-flags-group .dropdown-toggle.dropdown-toggle-success {
  background-color: #dbf2d6;
  border: 1px solid #dbf2d6;
}
.btn-flags-group .dropdown-menu {
  max-height: 400px;
  height: auto;
  overflow: scroll;
}
.btn-flags-group .dropdown-toggle, .btn-flags-group .dropdown-menu {
  text-align: left;
}
.btn-flags-group .dropdown-toggle img, .btn-flags-group .dropdown-menu img {
  width: 28px;
  height: 18px;
  margin-right: 10px;
}
.btn-flags-group .dropdown-toggle span, .btn-flags-group .dropdown-menu span {
  min-width: 40px;
  display: inline-flex;
  white-space: nowrap;
}

.btn-payee-group .dropdown-menu {
  max-height: 400px;
  overflow: scroll;
}

.dropdown-toggle-custom .dropdown-menu img {
  width: 28px;
  height: 18px;
  margin-right: 10px;
}

.dropdown-toggle-custom:after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

.accorion-common .card {
  border: 2px solid rgba(226, 225, 225, 0.7) !important;
  border-radius: 12px !important;
  background-color: #fff;
}
.accorion-common .card .card-header {
  background: #ffffff;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}
.accorion-common .card .card-header .card-icon {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #30434a;
  font-size: 20px;
  background-color: rgba(0, 82, 204, 0.05);
  margin-right: 14px;
}
.accorion-common .card .card-header .card-arrow {
  margin-left: auto;
  font-size: 14px;
  color: #8f92a1;
  transition: 300ms;
}
.accorion-common .card .card-header[aria-expanded=true] .card-arrow {
  transform: rotate(-90deg);
}

/*End | Order Page Design*/
.card-grey {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  border: none;
  border-radius: 0.25rem;
  background-color: rgba(143, 146, 161, 0.05);
}

.card-bottom-grey {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border-bottom: 2px solid;
  border-color: rgba(143, 146, 161, 0.05);
  border-radius: 0.25rem;
}

/*Start | Payee Page Design*/
.your-balance {
  display: inline-flex;
  align-items: center;
  background-color: #f8f8f8;
  border-radius: 4px;
  text-align: left;
  padding: 5px;
}
.your-balance h5 {
  display: block;
  margin: 0;
  padding-top: 3px;
  font-size: 10px;
  font-weight: 500;
  color: #707070;
  text-align: left;
}
.your-balance h6 {
  font-size: 17px;
  line-height: 23px;
  font-weight: 600;
  margin: 0;
  color: #11142D;
}
.your-balance .btn-flags-group .dropdown-toggle {
  background-color: transparent;
}

.card-common {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.table-common {
  color: #171717;
  border-collapse: separate;
  border-spacing: 0 3px;
  margin-bottom: 0;
}
.table-common thead {
  border-radius: 14px;
  background-color: rgba(143, 146, 161, 0.05);
}
.table-common thead th {
  font-weight: 600;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.83px;
  text-transform: uppercase;
}
.table-common tbody tr td, .table-common tbody tr th {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}
.table-common tbody tr:hover {
  background-color: rgba(143, 146, 161, 0.05);
}
.table-common tr th:first-child, .table-common tr td:first-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.table-common tr th:last-child, .table-common tr tr > td:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.pagination-common {
  margin-bottom: 0;
}
.pagination-common .page-item.active .page-link {
  background: transparent;
  color: #d8626d;
  font-weight: 700;
}
.pagination-common .page-item .page-link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  font-size: 14px;
  color: #92929d;
  border-radius: 8px;
  margin-left: 1px;
  margin-right: 1px;
  border: none;
}
.pagination-common .page-item .page-link:hover {
  color: #d8626d;
  font-weight: 700;
}
.pagination-common .page-item:first-child .page-link, .pagination-common .page-item:last-child .page-link {
  border: 1px solid #e2e2ea;
  padding: 0;
  margin-right: 1px;
}

.custom-page-select {
  display: inline-block;
  vertical-align: bottom;
  width: 70px;
  border: 1px solid #e2e2ea;
  border-radius: 8px;
  overflow: hidden;
}
.custom-page-select .custom-select {
  color: #92929d;
  height: 30px;
  border: none;
  font-size: 14px;
  padding: 0px 14px;
  margin: 0;
}

/*End | Payee Page Design*/
.form-label {
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
  color: #171725;
  display: block;
}

.form-sm-label {
  display: block;
  font-size: 12px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 0.83px;
  color: #8f92a1;
}

.in {
  font-size: 14px;
  line-height: 19px;
  height: calc(1.5em + 0.75rem + 19px);
  background-color: #fafafb;
  border: 1px solid #f1f1f5;
  border-radius: 8px;
}
.in.input-md {
  height: calc(1.5em + 0.75rem + 13px);
  border: 1px solid #fafafb;
  font-weight: 500;
}
.in.input-md[readonly] {
  border: none;
  background-color: #8f92a1;
  color: #fff;
}
.in::placeholder {
  color: #92929d;
}
.in:focus {
  color: #171725;
  border-color: rgba(216, 98, 109, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(216, 98, 109, 0.25);
}

.form-gcp-text {
  font-size: 12px;
  line-height: 16px;
  color: #0062ff;
  font-weight: 500;
  cursor: pointer;
}
.form-gcp-text:hover {
  color: #0062ff;
  text-decoration: none;
  opacity: 0.75;
}

.form-gcp-text-label {
  font-size: 12px;
  line-height: 16px;
  color: #000;
  font-weight: 400;
}

.form-gcp-register-link {
  font-size: 12px;
  line-height: 16px;
  color: #000;
  font-weight: 400;
}
.form-gcp-register-link:link {
  cursor: pointer;
  text-decoration: underline !important;
}
.form-gcp-register-link:hover {
  color: #0062ff !important;
  text-decoration: none;
  opacity: 0.75;
}

.form-gcp-text-label {
  font-size: 12px;
  line-height: 16px;
  color: #000;
  font-weight: 400;
}

.form-gcp-register-link {
  font-size: 12px;
  line-height: 16px;
  color: #000;
  font-weight: 400;
}
.form-gcp-register-link:link {
  cursor: pointer;
  text-decoration: underline !important;
}
.form-gcp-register-link:hover {
  color: #0062ff !important;
  text-decoration: none;
  opacity: 0.75;
}

/*.form-gcp-register-link.a {
    text-decoration: underline;

    &:hover {
        color: #0062ff;
        text-decoration: none;
        opacity: 0.75;
    }
}*/
.dropdown-menu .dropdown-item {
  font-size: 14px;
  padding: 0.4rem 1rem;
}
.dropdown-menu .dropdown-item.active, .dropdown-menu .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #d8626d;
}

.btn {
  font-size: 14px;
  line-height: 20px;
  border-radius: 8px;
  padding: 0.563rem 0.75rem;
}
.btn.btn-w150 {
  min-width: 150px;
}
.btn.btn-w160 {
  min-width: 160px;
}
.btn.btn-w170 {
  min-width: 170px;
}
.btn.btn-w220 {
  min-width: 220px;
}
.btn.btn-w250 {
  min-width: 250px;
}

.btn-primary {
  color: #fafafb;
  background-color: #d8626d;
  border-color: #d8626d;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
  background-color: #d84351;
  border-color: #d84351;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(216, 98, 109, 0.35);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #11142d;
  border-color: #11142d;
}

.btn-secondary {
  color: #ffffff;
  background-color: #30434a;
  border-color: #30434a;
}

.btn-warning {
  color: #ffffff;
  background-color: #FA573B;
  border-color: #30434a;
}

.badge-warning {
  color: #ffffff;
  background-color: #FA573B;
  border-color: #30434a;
}

.btn-light {
  color: #30434a;
  background-color: #e4e4e4;
  border-color: #e4e4e4;
}

.btn-group-md > .btn, .btn-md {
  padding: 0.75rem 1rem;
}

.btn-group-lg > .btn, .btn-lg {
  padding: 1.032rem 1.25rem;
}

.btn-checkboxradio {
  position: relative;
  width: 100%;
}
.btn-checkboxradio input {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  visibility: hidden;
}
.btn-checkboxradio input:checked ~ .action-shape {
  background-color: #d8626d;
  border-color: #d8626d;
  color: #fff;
}
.btn-checkboxradio input:checked ~ .action-shape:before {
  border: 2px solid #fff;
  background-color: #fff;
  box-shadow: inset 0 0 0 3px #d8626d;
}
.btn-checkboxradio .action-shape {
  display: flex;
  align-items: center;
  width: 100%;
  height: calc(1.5em + 0.75rem + 13px);
  border: 1px solid #fafafb;
  background-color: #fafafb;
  color: #8f92a1;
  font-weight: 500;
  font-size: 14px;
  border-radius: 8px;
  padding-left: 12px;
  padding-right: 12px;
  cursor: pointer;
  transition: 300ms;
}
.btn-checkboxradio .action-shape:before {
  content: "";
  min-width: 18px;
  width: 18px;
  height: 18px;
  border-radius: 20px;
  border: 2px solid #8f92a1;
  margin-right: 8px;
}

.modal .modal-content {
  border-radius: 16px;
  border: none;
}

.shadow-md {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.06);
}

.font-medium {
  font-weight: 500;
}

.font-semibold {
  font-weight: 600;
}

.fs-12 {
  font-size: 12px;
}

.fs-14 {
  font-size: 14px;
}

.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px;
}

.text-fafafb {
  color: #fafafb;
}

.text-primary {
  color: #d8626d !important;
}

.text-common {
  color: #30434a;
}

.tp-widget-wrapper {
  margin: unset;
}

@media screen and (min-width: 175px) {
  .tp-widget-wrapper {
    text-align: left;
  }
}
@media (min-width: 1200px) and (max-width: 1440px) {
  .col-xxl-10 {
    flex: 0 0 83.33%;
    max-width: 83.33%;
  }
}
@media (max-width: 1140px) {
  .content-wrapper {
    padding: 0 0 0 0;
  }
  .content-wrapper .content-header h1 {
    font-size: 20px;
    line-height: 30px;
  }
  .content-wrapper .content-header h2 {
    font-size: 34px;
  }
  .content-wrapper .content-header, .content-wrapper .content-section, .content-wrapper .content-body {
    padding: 15px 5px 15px 5px;
  }
  .aside-box {
    padding-top: 82px;
    left: -256px;
    z-index: 2;
  }
  .aside-box:after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.35);
    backdrop-filter: blur(2px);
    z-index: 0;
    visibility: hidden;
    opacity: 0;
    transition: 300ms;
  }
  .logo-box {
    position: fixed;
    padding: 20px;
    width: 100%;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  }
  .menu-collapse .logo-box {
    position: fixed;
  }
  .menu-collapse .menu-icon {
    color: #f53d3d;
  }
  .menu-collapse .menu-icon .icon {
    width: 32px;
    height: 20px;
    transition: 300ms;
  }
  .menu-collapse .menu-icon .icon use:first-child {
    display: none;
  }
  .menu-collapse .menu-icon .icon use:last-child {
    display: block;
  }
  .menu-collapse .aside-box {
    left: 0px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
  }
  .menu-collapse .aside-box:after {
    left: 256px;
    visibility: visible;
    opacity: 1;
  }
  .menu-collapse .content-wrapper .content-header, .menu-collapse .content-wrapper .content-section, .menu-collapse .content-wrapper .content-body {
    padding: 15px 5px 15px 5px;
  }
}
@media (max-width: 767px) {
  .tabs-linkbox .nav-pills .nav-link {
    border: 2px solid #e1e1e1;
    border-radius: 12px;
    min-width: 90px;
    text-align: center;
    margin: 2px 2px;
  }
  .deal-row {
    padding: 20px 15px;
  }
  .deal-row .col-lg-7 {
    padding-top: 15px;
    border-left: none;
    border-top: 1px solid rgba(149, 149, 149, 0.2);
  }
  .tabs-contentbox .tab-panewhite {
    padding: 20px;
  }
}
.swal2-styled {
  margin: 0.3125em;
  padding: 0.625em 1.1em;
  box-shadow: none;
  font-weight: 400 !important;
}

.swal2-styled.swal2-confirm {
  border: 0;
  border-radius: 0.25em;
  background: initial;
  background-color: #d8626d !important;
  color: #fafafb !important;
  font-size: 14px !important;
  border-color: #d8626d !important;
}

.swal2-styled.swal2-cancel {
  border: 0;
  border-radius: 0.25em;
  background: initial;
  background-color: #757575;
  color: #fafafb !important;
  font-size: 14px !important;
}

.swal2-title {
  font-weight: 400 !important;
  font-family: "Poppins", sans-serif !important;
}

.swal-text {
  position: relative;
  float: none;
  line-height: normal;
  vertical-align: top;
  text-align: center;
  display: inline-block;
  margin: 0;
  padding: 0 1.6em;
  font-weight: 400;
  color: #545454 !important;
  max-width: calc(100% - 20px);
  overflow-wrap: break-word;
  box-sizing: border-box;
  justify-content: center !important;
}

.swal-button {
  background-color: #d8626d !important;
  color: #fff;
  border: none;
  box-shadow: none;
  border-radius: 5px;
  font-weight: 600;
  font-size: 14px;
  padding: 10px 24px;
  margin: 0;
  cursor: pointer;
}

swal-button swal-button--confirm {
  border: 0;
  border-radius: 0.25em;
  background: initial;
  background-color: #d8626d !important;
  color: #fafafb !important;
  font-size: 14px !important;
  border-color: #d8626d !important;
}

.input-validation-error {
  background-color: #f8d7da !important;
}

a .card-header, a .card-header:hover {
  color: #171725;
  text-decoration: none;
}

.card-header.disabled, .card-header.disabled use {
  color: #fff;
  background-color: #606272 !important;
  border-color: #11142d;
}

.btn-sm {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.card-icon {
  width: 4em;
}

#paymentPortalIframe {
  border-radius: 14px;
}

#account-dropdown .dropdown-menu {
  max-height: 400px;
  overflow: auto;
}
#account-dropdown .input-gcp {
  text-align: left;
  color: rgb(33, 37, 41);
  background-color: rgb(250, 250, 251);
  border-color: rgb(241, 241, 245);
}

.input-login {
  background-color: #dbf2d6 !important;
  border: 1px solid #dbf2d6 !important;
}

.currency-column .currency-flag {
  vertical-align: middle;
}

.tp-widget-logo {
  margin: 0 0 8px;
  width: 55%;
}

.tp-widget-stars {
  margin: 0 0 8px;
  width: 94%;
}

.tp-widget-logo {
  margin: 0 0 8px;
  width: 55%;
}

.tp-widget-stars {
  margin: 0 0 8px;
  width: 94%;
}

#otherPayeeModal .modal-dialog {
  max-width: 1200px;
}

.bg-primary {
  background-color: #dbf2d6 !important;
  border-color: #dbf2d6 !important;
}

.bg-info {
  background-color: #b3b7c6 !important;
  border-color: #b3b7c6 !important;
}

.bg-success {
  background-color: #d8626d !important;
  color: #fff;
  border-color: #d8626d !important;
}

.commission a {
  color: #000;
  background-color: transparent;
  text-decoration: underline;
}

fieldset {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

p.innerPara {
  padding: 20px;
}

legend {
  width: 280px;
  padding: 10px 20px;
  font-size: 1rem;
}

/*table {
    position: relative;
    border-collapse: collapse;
    border: 0;
}

th {
    border-top: 0 !important;
    background: #343a40 !important;
    position: sticky !important;
    top: 0 !important;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
}*/
.tableBalances {
  overflow: auto;
  max-height: 500px;
}

.tableBalances thead th {
  position: sticky;
  top: 0;
  z-index: 1;
}

/* Just common table stuff. Really. */
.tableBalances table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  padding: 8px 16px;
}

th {
  background: #eee;
}

.text-grey {
  color: #808191;
}

.statement a {
  color: #000000;
  text-decoration: underline;
}

@font-face {
  font-family: "dalatwo";
  src: url("/fonts/Dala-Floda-Roman-No2.otf");
}
.our-service {
  font-family: "dalatwo";
  font-size: 1.3em;
  color: #30434A;
}

.statement-details {
  color: #30434A;
}

.statement-table thead {
  background-color: #30434A;
}

.statement-table b {
  font-weight: 500 !important;
}

.clickable-table-row {
  cursor: pointer;
}

.text-label-custom {
  text-transform: lowercase;
}

.text-label-custom:first-letter {
  text-transform: uppercase;
}

.btn-border-grey {
  border: 1px solid #e2e2ea !important;
}

.btn-sm {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.figure-caption a {
  color: #6c757d;
  text-decoration: underline !important;
}

.modal-scrollable {
  max-height: 70vh; /* adjust to your needs */
  overflow-y: auto;
}
